import type { UUID } from 'crypto';
export declare class AKClientRouter {
    static baseUrl: string;
    static setPassword(token: string): URL;
    static missionAsResource(id: UUID): URL;
    static missionAsRequester(id: UUID, askAssistant?: boolean): URL;
    static conversation(id: UUID): URL;
    static missionPaid(id: UUID): URL;
    static dashboardAsRequester: import("node:url").URL;
    static myAccount: import("node:url").URL;
    static myPayments: import("node:url").URL;
}
